---
group:
  name: 'hotsauce1861'
  description: ''
  projects:
  - name: 'stm32f10x-bootloader'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'QPano'
    description: ''
    mirrorRelease: false
    topic: ''
  